.ui-tooltip,.arrow:after {
	border:0px solid #006B85;
	background:#006B85;
}

.ui-tooltip {
	padding:10px 20px;
	border-radius:2px;
	box-shadow:0 0 7px #000;
	color:#fff;
	text-transform:uppercase;
	font:bold 14px "Open Sans",Sans-Serif;
}

.arrow {
	position:absolute;
	bottom:-16px;
	left:50%;
	overflow:hidden;
	margin-left:-35px;
	width:70px;
	height:16px;
}

.arrow.top {
	top:-16px;
	bottom:auto;
}

.arrow.left {
	left:20%;
}

.arrow:after {
	position:absolute;
	top:-20px;
	left:20px;
	width:25px;
	height:25px;
	box-shadow:6px 5px 9px -9px #000;
	content:"";
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	tranform:rotate(45deg);
}

.arrow.top:after {
	top:auto;
	bottom:-20px;
}

#show-option {
	color:#fff;
	text-decoration:none;
}

#open-option {
	color:#fff;
	text-decoration:none;
}


#hiwhs0 {
	top:-1%;
	left:14%;
}

#hiwhs1 {
	top:5%;
	left:29%;
}

#hiwhs2 {
	top:4.5%;
	left:46%;
}

#hiwhs3 {
	top:4%;
	left:63%;
}

#hiwhs4 {
	top:33%;
	left:2%;
}
#hiwhs5 {
	top:30%;
	left:31%;
}

#hiwhs6 {
	top:33%;
	left:67%;
}

#hiwhs7 {
	top:62%;
	left:17%;
}

#hiwhs8 {
	top:61%;
	left:36%;
}

#hiwhs9 {
	top:60%;
	left:64%;
}

#hiwhs10 {
	top:84%;
	left:17%;
}

#hiwhs11 {
	top:83%;
	left:64%;
}

hotspot-small {
	width:20px;
	height:20px;
}

.hotspot-small .hover {
	width:20px;
	height:20px;
	border-radius:50%;
	background-color:red;
	box-shadow:0 0 7px rgba(0,0,0,0.2),2px 2px 3px rgba(0,0,0,0.3);
	text-align:center;
	cursor:pointer;
}

.hotspot-small .click {
	margin:0 auto;
	color:#fff;
	font-weight:700;
	font-size:24px;
	line-height:19px;
}

.hotspot-small .floater {
	left:-75px;
	z-index:3;
	padding:20px;
	width:150px;
	border-radius:3px;
	background-color:#333;
	box-shadow:0 0 20px rgba(0,0,0,0.47);
	cursor:default;
}

.hotspot-small .floater .pointer {
	left:50%;
	display:none\9;
	margin-left:-10px;
	width:20px;
	height:20px;
	background-color:#333;
	box-shadow:0 0 20px rgba(0,0,0,0.47);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}

.hotspot-small .floater .cover {
	left:50%;
	margin-left:-15px;
	width:30px;
	height:20px;
	background-color:#333;
}

.hotspot-small .floater p {
	position:relative;
	margin:0!important;
	padding:0;
	color:#ccc;
	font-weight:500;
	font-size:12px;
	line-height:20px;
	-webkit-font-rendering:antialiased;
}

.hotspot-small .top {
	bottom:70px;
}

.hotspot-small .top .pointer {
	bottom:-10px;
}

.hotspot-small .top .cover {
	bottom:0;
}

.hotspot-small .bottom {
	top:70px;
}

.hotspot-small .bottom .pointer {
	top:-10px;
}

.hotspot-small .bottom .cover {
	top:0;
}

.abs {
	position:absolute;
}
